@import "../../scss/bootstrap/bootstrap";

html,
body {
    overflow: hidden;
    // Window adjusts automatically to content height

    margin: 0;
    padding: 8px 0 0 0;

    color: $white;
    background-color: $black;
}

.container {
    max-width: none;
}

#importSettings .input-group-text {
    color: white;
    background-color: $primary;
}

@import 'components/emotes';
@import 'components/save-posts';
